<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
    <script type="text/x-template" id="hello-world-template">
        <p>Hello hello hello</p>
      </script>
    <script>
    Vue.component('hello-world', {
            template: '#hello-world-template'
        })</script>
</body>

</html>